

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
05 Jan 2008 16:24:45 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.180])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m058Ohtx000540	for <[email-masked]>;
Sat, 05 Jan 2008 16:24:44 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so11260980waf.7 for
<[email-masked]>; Sat, 05 Jan 2008 00:24:43 -0800 (PST)
Received: by 10.142.245.10 with SMTP id s10mr2758625wfh.156.1199521483087; Sat,
05 Jan 2008 00:24:43 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs191653wfi; Sat,
05 Jan 2008 00:24:42 -0800 (PST)
Received: by 10.64.242.5 with SMTP id p5mr36991450qbh.80.1199521482353; Sat,
05 Jan 2008 00:24:42 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a13si21619899rof.9.2008.01.05.00.24.39; Sat,
05 Jan 2008 00:24:42 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m03C0mZt027463; Sat,
05 Jan 2008 02:21:31 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14489628 for [email-masked]; Sat,
05 Jan 2008 02:21:30 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m058LU2d020217 for
<[email-masked]>; Sat, 05 Jan 2008 02:21:30 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m058LNDG015601 for
<[email-masked]>; Sat, 05 Jan 2008 02:21:30 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m058LN8j027518 for
<[email-masked]>; Sat, 05 Jan 2008 02:21:23 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m058LNdU027517 for [email-masked]; Sat, 05 Jan 2008 02:21:23 -0600
Date: Sat, 05 Jan 2008 02:21:23 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=77
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801050000
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

142
FQPS01 NFFN 050600
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Jan 050800 UTC.

PART 1 : WARNINGNIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Jan 060600 UTC.

WEAK LOW L1 1006HPA NEAR 22S 175E.

CONVERGENCE ZONE CZ1 06S 160E 10S 170E 16S 176E TO L1 SLOW MOVING.
POOR VISIBILITY IN SQUALLY RAIN AND THUNDERSTORMS WITHIN 150 MILES OF
CZ1 AND L1.

TROUGH T1 12S 160E 17S 164E 23S 163E SLOW MOVING.  POOR VISIBILITY IN
SQUALLY RAIN AND THUNDERSTORMS WITHIN 150 MILES OF T1.

TROUGH T2 22S 178E 15S 165W 16S 157W 25S 145W SLOW MOVING. POOR
VISIBILITY IN SQUALLY RAIN AND THUNDERSTORMS WITHIN 150 MILES OF T2.

TROUGH T3 09S 179E 14S 178W 18S 179W. POOR VISIBILITY IN OCCASIONAL
SHOWERS AND SQUALLY THUNDERSTORMS WITHIN 120 MILES OF T3.

SOUTH OF 23S, BETWEEN 175E AND 165W, EXPECT EASTERLY WINDS 20 TO 25
KNOTS AND UPTO 30 KNOTS AT TIMES ESPECIALLY IN AREA BETWEEN 175E AND
175W. ROUGH TO VERY ROUGH SEAS. MODERATE SOUTHEASTERLY SWELLS.

OVER BROAD AREA BETWEEN EQUATOR AND 10S, EXPECT EAST TO NORTHEAST
WINDS 15 TO 25 KNOTS. ROUGH SEAS. MODERATE NORTHEASTERLY SWELLS IN
AREA WEST OF 160W.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.